Subject: Final - CNG to EOG January 2000 deliveries (Revised)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Dec 1999 07:24:00 -0800 (PST)

According to Morgan at CES, the 5,000 dth purchase from Sempra is off ANR.  
Morgan is in our office today and will be here tomorrow afternoon.  You may 
already know about this deal.  Morgan handles all the nominations at East 
Ohio.

Hunter, someone on the Central desk needs to talk to Morgan about this deal.

Thanks

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/27/99 03:19 
PM ---------------------------

[email-masked] on 12/27/99 02:40:18 PM
To: Dan Junek/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc:  
Subject: Final - CNG to EOG January 2000 deliveries (Revised)

---------------------- Forwarded by Paul Drexelius/CES/ColumbiaGas on
12/27/2000 02:46 PM ---------------------------

Marianne Stiles
12/27/99 02:43 PM

To: Morgan Sharifi/CES/ColumbiaGas@ColumbiaGas
cc: Noel Bartlo/CES/ColumbiaGas@ColumbiaGas, Paul
Drexelius/CES/ColumbiaGas@ColumbiaGas, Brian
Perrone/CES/ColumbiaGas@ColumbiaGas, Frank Kronz/CES/ColumbiaGas@ColumbiaGas
Subject: Final - CNG to EOG January 2000 deliveries (Revised)

This is slightly revised.

EOG - I will not need any CNG gas for East Ohio.  I will be using most of the
Sempra (5000 dth per day ) gas 4771 dth for my FRPS pool #11344 and 33 dth for
my GRPS pool #10478.    This will leave 196 dth of the Sempra gas for you to
sell.    Please let me know to whom we are selling that to as soon as possible
as I need to release the gate space.

Please let me know if you need any additional info.    Thanks.